@import "compass/css3";

@font-face {
  font-family: "Avenir";
  src: url("Avenir.ttc")format("ttc");
}

body {
  margin: 0;
  padding: 0;
  font-family: "Avenir";
  background-color: white;
  text-align: center;
  overflow-wrap: break-word;
  width: 100%;
}

h4 {
  margin: 80px 20vw 80px 0;
  text-align: right;
}

.text {
}

a {
  text-decoration: none;
  color: #7e7e7e;
}

a:hover {
  color: darkred;
}

@media only screen and (min-width:401px) {
  .text {
    margin: 2vw 0 2vw 0;
    font-size: 16px;
    line-height: 20px;
  }
}

@media only screen and (max-width:400px) {

  .text {
    margin: 10vw;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    line-height: 16px;
  }
}
